User Tools

Site Tools


openbsd:sanesecurity

===== Az új Sanesecurity script OpenBSD-hez igazítva ===== {{:script:fetch-sanesecurity-sigs.sh|}} Minimum 0.94 clamav szükséges!

openbsd/sanesecurity.txt · Utolsó módosítás: 2009/02/18 09:42 (külső szerkesztés)